/**/
#cms p {
    min-height: 15px;
}

.imagesfull img {
    width: 100%;
    height: auto;
}

.gap0 .elementor-widget-wrap {
    gap: 0px!important;!importan;!importa;!import;!impor;!impo;!imp;!i;!;
}

.gap10 .ce-image-gallery {
    gap: 10px;
}

.bigtext p {
    font-size: 25px!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
    line-height: 44px!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
}

.anclalista ul {}

.anclaslista ul {
    list-style: none;
    padding: 0px;
    display: flex;
    gap: 38px;
    justify-content: center;
}
.anclaslista ul a {
    font-size: 22px;
    text-decoration: underline;
}
body.cms-id-17 .elementor-image a:hover img, .hovereffect .elementor-image a:hover img{
    filter: brightness(0.5);
}
@media(max-width: 767px){
    .anclaslista ul{
        gap: 10px
    }
    .anclaslista ul a {
        font-size: 18px;
    }
    body.cms-id-6 .elementor-divider .elementor-divider-separator {
    width: 100% !important;
}
    .slidertype1 div#carousel figure{
        display: flex;
        flex-direction: column;
    }

.slidertype1 div#carousel figure > * {
    width: 100%!important;!importan;!importa;!import;!impor;!imp;!im;!i;!;
}
}



body.cms-id-6 h2.elementor-heading-title {
    font-weight: bold;
    font-size: 30px;
}

.bigleyend figcaption.widget-image-caption.ce-caption-text {
    background-color: #0A0A0AA3;
    padding: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #89bdbf;
    font-size: 38px;
    font-weight: bold;
    left: 3%;
}
.bigleyend2 figcaption.widget-image-caption.ce-caption-text {
    padding: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    font-size: 38px;
    font-weight: bold;
    left: 3%;
    max-width: 584px;
    line-height: 50px;
}
@media(max-width: 767px){
    .bigleyend figcaption.widget-image-caption.ce-caption-text {
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 23px;
    }
   .bigleyend figure.ce-caption img {
        object-fit: contain;
        /* max-width: 109%; */
        /* max-height: 100%; */
        height: initial;
        width: initial;
        height: 100%;
        max-height: initial;
        max-width: initial;
    }
    .bigleyend figure.ce-caption {
    height: calc(100vh - 150px);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}
}
.cms-id-20 .bigleyend figcaption.widget-image-caption.ce-caption-text {
    color: #9c66f9;
}

.leyendstyle1 figcaption.widget-image-caption.ce-caption-text {
    background-color: #57575759;
    padding: 20px 0;
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    transform: translateY(-50%);
    color: #fff;
    font-size: 31px;
    font-weight: bold;
}

.leyendstyle1 figcaption.widget-image-caption.ce-caption-text:after {
  content: "";
  display: block;
  width: 53px; /* Ajusta el tamaño */
  margin: 20px auto 0px;
  height: 55px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='white' d='M413.1 222.5l22.2 22.2c9.4 9.4 9.4 24.6 0 33.9L241 473c-9.4 9.4-24.6 9.4-33.9 0L12.7 278.6c-9.4-9.4-9.4-24.6 0-33.9l22.2-22.2c9.5-9.5 25-9.3 34.3.4L184 343.4V56c0-13.3 10.7-24 24-24h32c13.3 0 24 10.7 24 24v287.4l114.8-120.5c9.3-9.8 24.8-10 34.3-.4z'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
}

.listyle2 .elementor-icon {
    position: absolute;
    left: -78px;
    top: 50%;
    margin-top: -55px;
}

.listyle2 ul.elementor-icon-list-items {
    padding: 60px!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
}

.listyle2 ul.elementor-icon-list-items svg {
    width: 9px;
    margin-right: 9px;
}

.listyle2 ul.elementor-icon-list-items li {
    padding: 10px 0px;
    font-size: 24px;
}

.listyle2 .elementor-icon svg {
    color: #89bdbf;
    width: 104px;
    height: 115px;
}
@media(max-width: 767px){
    .listyle2 .elementor-icon{
    top: -32px;
    left: 50%;
    transform: rotate(90deg);
    margin-left: -57px;
}
    .fixedmobile h3.elementor-heading-title{
        position: relative;
        z-index: 1
    }
}
.cms-id-19 .listyle2 .elementor-icon svg{
    color: #40abe6;
}
.cms-id-20 .listyle2 .elementor-icon svg{
    color: #9c66f9;
}
.cms-id-21 .listyle2 .elementor-icon svg{
    color: #c766df;
}
.cms-id-18 .listyle2 .elementor-icon svg {
    color: #95c5ed;
}
/*.slidertype1*/
.slidertype1 div#carousel figure {
    display: flex;
    flex-wrap: wrap;
    /* gap: 30px; */
    align-items: center;
}

.slidertype1 div#carousel figure img {
    width: 50%;
    order: 2;
}

.slidertype1 div#carousel figure > figcaption {
    width: 50%;
    order: 1;
    padding-right: 80px;
}

.slidertype1 div#carousel figure > figcaption h3 {
    margin-bottom: 49px;
    border-bottom: 1px solid #9c66f9;
    padding-bottom: 45px;
}
.slidertype1 span[style="text-decoration: underline;"]{
    text-decoration: none!important;!importan;!importa;!import;!impor;!impo;!im;!i;!;
    font-weight: bold;
    font-size: 20px;
}
/*.slidertype1 end*/

#carousel ol.carousel-indicators {
    display: none;
}
#carousel .direction > a {
    position: absolute;
    top: 50%;
    background: #ffffffba;
    padding: 18px;
    border-radius: 50%;
}

#carousel .direction > a.right {
    right: 0px;
}

.elementor-widget-container.buttonstyle1 {
    background-color: #57575759;
    padding: 20px 0;
    margin-top: 40%;
    margin-bottom: 30%;
}
.elementor-widget-container.buttonstyle1 svg{
    color: white;
    fill: #fff;
    width: 30px;
}
.elementor-widget-container.buttonstyle1  .bdt-ep-advanced-icon-box{
    text-align: center;
    color: white;
    display: flex;
    gap: 21px;
    flex-direction: column;
}

.elementor-widget-container.buttonstyle1 .bdt-ep-advanced-icon-box .bdt-ep-advanced-icon-box-icon {
    order: 2;
}

.elementor-widget-container.buttonstyle1 .bdt-ep-advanced-icon-box  .bdt-ep-advanced-icon-box-content h3{
    font-size: 29px;
    font-weight: bold;
}

.elementor-widget-container.buttonstyle1 .bdt-ep-advanced-icon-box .bdt-ep-advanced-icon-box-content h3 a {
    color: white;
}

.gap10 .elementor-row {
    gap: 10px;
}
body.cms-id-12 .breadcrumb, body.cms-id-12 .page-header,body.cms-id-11 .breadcrumb, body.cms-id-11 .page-header, body.cms-id-9 .breadcrumb, body.cms-id-9 .page-header, body.cms-id-8 .breadcrumb, body.cms-id-8 .page-header, body.cms-id-15 .breadcrumb, body.cms-id-15 .page-header, body.cms-id-7 .breadcrumb, body.cms-id-7 .page-header, body.cms-id-6 .breadcrumb, body.cms-id-6 .page-header, body.cms-id-14 .breadcrumb, body.cms-id-14 .page-header, body.cms-id-21 .page-header, body.cms-id-20 .page-header, body.cms-id-20 .breadcrumb, body.cms-id-19 .page-header, body.cms-id-19 .breadcrumb, body.cms-id-18 .page-header, body.cms-id-18 .breadcrumb, body.cms-id-17 .page-header, body.cms-id-17 .breadcrumb{
    display: none
}

.bigtext2 h4, .bigtext2 p {
    color: #252525 !important;
    line-height: 30px!important;
}
.bigtext2 h4{
    margin-bottom: 30px!important;
    font-size: 26px!important;
}
.cms-id-21 .bigleyend figcaption.widget-image-caption.ce-caption-text{
    color: #c766df
}

.titlespecialbg h2.elementor-heading-title {
    max-width: 400px;
    line-height: 38px;
}

.extraheightbutton h2.elementor-heading-title {
    padding-top: 200px;
    padding-bottom: 200px;
        background-image: linear-gradient(180deg, #05050500 0%, #011A6FC7 100%);
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
}
@media(max-width: 767px){
    .extraheightbutton h2.elementor-heading-title {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
.extraheightbutton h2.elementor-heading-title:hover{
    background-image: linear-gradient(180deg, #0505057A 0%, #011a6f 100%);
}
.extraheightbutton, .extraheightbutton > div, .extraheightbutton * {
    height: 100%;
}



